body {background: #FFF;}
.offices {margin-bottom: 20px;}
h1 {margin: 30px 0 30px 0; font-weight: bold; font-style: italic; font-size: 4em; color: #31264e;font-family: "Ancizar sans";}
h3 {background-color: #31264E;padding: 10px; color: #FFF; font-style: italic; font-size: 2.3em; font-family: "Ancizar sans"; margin: 0 0 20px 0;}
.header-offices {color: #9C9C9F; font-style: italic; font-size: 1.2em; padding: 5px 0 5px 0;}
.office-level1, .office-level2, .office-level3 {border-bottom: #31264E 1px solid; margin: 20px 0 20px 0; padding: 0 0 20px 0; }
.office-level2 {background-color: #eee; padding: 10px 0 10px 0; border-bottom: 0px;}
.office-level1 .name{font-size: 1.4em;}
.office-level2 .nameEmailCol { padding: 0 0 0 20px; }
.office-level3 .nameEmailCol { padding: 0 0 0 40px; }

.colorsede { border-right: #FFF 10px solid; margin-right: 10px; height: 56px;}

.sede-1 .colorsede {background-color:#DBB255; }
.sede-2 .colorsede {background-color:#3B6375; }
.sede-3 .colorsede {background-color:#CF5453; }
.sede-4 .colorsede {background-color:#60A68D; }
.sede-5 .colorsede {background-color:#CE664E; }
.sede-6 .colorsede {background-color:#362752; }
.sede-7 .colorsede {background-color:#E5B948; }
.sede-8 .colorsede {background-color:#3B6375; }
.sede-9 .colorsede {background-color:#CF5453; }
.sede-1248 .colorsede {background-color:#3B6375; }

 h2 {font-family: "Ancizar sans"; font-size:3em;  color: #fff; padding: 10px; margin: 40px 0 10px 0; font-weight: bold; font-style: italic;}

.sede-1 h2 {background-color:#DBB255;}
.sede-2 h2 {background-color:#3B6375; }
.sede-3 h2 {background-color:#CF5453; }
.sede-4 h2 {background-color:#60A68D; }
.sede-5 h2 {background-color:#CE664E; }
.sede-6 h2 {background-color:#362752; }
.sede-7 h2 {background-color:#E5B948; }
.sede-8 h2 {background-color:#3B6375; }
.sede-9 h2 {background-color:#CF5453; }
.sede-1248 h2 {background-color:#3B6375; }